### Property

# Adw TabBar:start-action-widget

#### Declaration

    property start-action-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget shown before the tabs.

Type: | `GtkWidget`
Available since: | 1.0

Getter method | `adw_tab_bar_get_start_action_widget()`
Setter method | `adw_tab_bar_set_start_action_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no